jQuery(function(){
	jQuery("body").block(
		{
			message: 'Please wait...<br><img src="' + wccbAjaxService.site_url + '/wp-includes/images/spinner.gif" />',
			overlayCSS:{
				background: "#000",
				opacity: 0.6,
			},
			css: { 
					padding:        20,
					textAlign:      "center",
					color:          "#555",
					border:         "3px solid #aaa",
					cursor:         "wait",
					width: "auto",
			},
			centerY: true,
	});

	setTimeout(
	  function() 
	  {
		// This ensures a 3-5 second window in which the code segments can complete 
		// the data collection necessary to create a fingerprint for the device making 
		// the order.

		jQuery("#submit_cb_payment_form").click();
		
	  }, 5000);

});